{
  "info" : {
    "author" : "xcode",
    "version" : 1
  },
  "textures" : [
    {
      "filename" : "IPad.mipmapset",
      "idiom" : "ipad",
      "pixel-format" : "rgba-8-unorm"
    },
    {
      "filename" : "IPhone.mipmapset",
      "idiom" : "iphone",
      "pixel-format" : "rgba-8-unorm"
    },
    {
      "filename" : "Mac.mipmapset",
      "idiom" : "mac",
      "pixel-format" : "rgba-8-unorm"
    }
  ]
}
